textarea {
    position:absolute;
    top:382px;
    right:56px;
    width:503px;
    height:158px;
    border-radius:5px;
    background:none;
    border:none;
    resize:none;
    box-sizing:border-box;
    padding:10px;
    font-size:1.2em;
}

input {
    position:absolute;
    top:635px;
    right:150px;
    width:315px;
    height:45px;
    border-radius:5px;
    border:none;
    resize:none;
    box-sizing:border-box;
    padding:10px;
    font-size:1.5em;
    text-align:center;
}

#botonera div {
	display: inline-block;
}